
/* ****************** 이미지  ****************** */

.img_115995_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_115995_ * {box-sizing:border-box;}
.img_115995_ a {display:block; text-decoration:none;}
.img_115995_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_115996_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_115996_ > div {}
.layout_115996_ > div:after {content:''; display:block; clear:both;}
.layout_115996_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_115996_ > div > .container_1 {width:25%;}
.layout_115996_ > div > .container_2 {width:75%;}


@media \0screen{
	.layout_115996_ {min-width:960px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_115998_ {font-size:0;}
.title_115998_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_115998_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_115998_.style_top p {padding-top:10px;}
.title_115998_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_115998_.style_right p {padding-right:14px;}
.title_115998_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_115998_.style_bottom p {padding-bottom:12px;}
.title_115998_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_115998_.style_left p {padding-left:14px;}
.title_115998_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_115998_.style_circle1 p {padding-left:20px;}
.title_115998_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_115998_.style_circle2 p {padding-left:20px;}
.title_115998_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_116013_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116013_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116013_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_115999_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_115999_ > div:after {content:''; display:block; clear:both;}
.layout_115999_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_115999_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_116014_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_116014_ * {box-sizing:border-box;}
.img_116014_ a {display:block; text-decoration:none;}
.img_116014_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_116000_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_116000_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116000_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_116003_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_116003_ > div {}
.layout_116003_ > div:after {content:''; display:block; clear:both;}
.layout_116003_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_116003_ > div > .container_1 {width:33.333333333333%;}
.layout_116003_ > div > .container_2 {width:66.666666666667%;}


@media \0screen{
	.layout_116003_ {min-width:960px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116005_ {font-size:0;}
.title_116005_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_116005_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116005_.style_top p {padding-top:10px;}
.title_116005_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116005_.style_right p {padding-right:14px;}
.title_116005_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116005_.style_bottom p {padding-bottom:12px;}
.title_116005_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116005_.style_left p {padding-left:14px;}
.title_116005_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116005_.style_circle1 p {padding-left:20px;}
.title_116005_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116005_.style_circle2 p {padding-left:20px;}
.title_116005_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_116004_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_116004_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116006_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_116006_ > div:after {content:''; display:block; clear:both;}
.layout_116006_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116006_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_116007_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_116007_ * {box-sizing:border-box;}
.table_116007_ table {width:960px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_116007_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_116008_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_116008_ * {box-sizing:border-box;}
.table_116008_ table {width:100%px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_116008_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_116011_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116011_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116011_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_116010_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_116010_ * {box-sizing:border-box;}
.table_116010_ table {width:960px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_116010_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_116009_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_116009_ * {box-sizing:border-box;}
.table_116009_ table {width:100%px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_116009_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_116012_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116012_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116012_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
